Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001627TestLinkReportspublic2008-07-21 18:422010-08-31 20:28
Reporterfgavinier 
Assigned Tofman 
PrioritynormalSeverityfeature requestReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8 Beta 1 
Fixed in Version1.9 Beta 5 
Summary0001627: Search Test Case by Date of Creation
DescriptionIt would be nice if was possible to determine by date what test cases have been added.
Additional InformationToday it's only possible to determine test case by date of last execution.
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Filesjpg file icon 09.12 21-Jul001.jpg [^] (40,602 bytes) 2008-07-21 19:21

- Relationships

-  Notes
(0003835)
fman (administrator)
2008-07-21 19:11

please explain with more detail (may be an example).
Is not fully clear what you want to get
(0003836)
fgavinier (reporter)
2008-07-21 19:23

Include a Start Date Creation and End Date Creation filter in the Search
TestCase Screen. We have this information in TCVERSION table, creation_ts attribute.
(0003837)
fman (administrator)
2008-07-21 19:30

OK now is clear.
(0011164)
fman (administrator)
2010-08-31 20:28

Release BETA 6 - 20100831

- Issue History
Date Modified Username Field Change
2008-07-21 18:42 fgavinier New Issue
2008-07-21 19:11 fman Note Added: 0003835
2008-07-21 19:21 fgavinier File Added: 09.12 21-Jul001.jpg
2008-07-21 19:23 fgavinier Note Added: 0003836
2008-07-21 19:30 fman Note Added: 0003837
2008-07-21 19:30 fman Status new => assigned
2008-07-21 19:30 fman Assigned To => fman
2010-06-09 19:35 fman Status assigned => work in progress
2010-06-09 21:09 fman Status work in progress => assigned
2010-06-09 21:10 fman Status assigned => resolved
2010-06-09 21:10 fman Fixed in Version => 1.9 Beta 5
2010-06-09 21:10 fman Resolution open => fixed
2010-08-31 20:28 fman Note Added: 0011164
2010-08-31 20:28 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker